Bug 5145 - ini9100u SCSI chipset not identified on install
Summary: ini9100u SCSI chipset not identified on install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-15 05:17 UTC by jbowling
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 13:19:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jbowling 1999-09-15 05:17:08 UTC
Trying to install RH6.0 with an IWill SIDE 2935UW SCSI host
adapter (Initio 9100U chipset) but adapter is not identified
during the install. Impossible to proceed. Is the ini9100u
module not on the install disk???? Sure wish there was a way
to pick your own modules during the install process.

Comment 1 Jay Turner 2000-02-08 13:19:59 UTC
We have added the "Driver Disk" functionality, so this should no longer be a
problem.


Note You need to log in before you can comment on or make changes to this bug.